/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Aug-08-2011 09:29:13pm
Filepath: scripts\Items\artifacts\Artifacts of Assimilation\greater\StoneHewnEarrings.cs
Lines of code: 29

Description: 

***********************************************************/


using Server;
using System;

namespace Server.Items
{
	
	public class StoneHewnEarrings : GoldEarrings
	{

		[Constructable]
		public StoneHewnEarrings() : base()
		{
			Name="Stone Hewn Earrings";
			Hue=2418;

			Attributes.AttackChance = 5;
			Attributes.WeaponSpeed = 5;
		}
		

		

		public StoneHewnEarrings( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 2 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
		
				
	}
	
}